A:link {
color:#0000CC;
text-decoration: underline;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

A:hover {
color:#FF6633;
text-decoration: underline;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

a.lien:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #FF6633;
text-decoration: underline;
text-transform: none
}

a.lien, a.lien:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #0000CC;
text-decoration: underline;
text-transform: none
}

a.lienbouton, a.lienbouton:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
color: #FFFFFF;
text-decoration: none;
text-transform: none;
}

a.lienbouton:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
color: #FF6633;
text-decoration: none;
text-transform: none;
}

a.liendix:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #FF6633;
text-decoration: underline;
text-transform: none
}

a.liendix, a.liendix:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #0000CC;
text-decoration: underline;
text-transform: none
}

a.liendixspe:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #FF6633;
text-decoration: none;
text-transform: none
}

a.liendixspe, a.liendixspe:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #0000CC;
text-decoration: none;
text-transform: none
}

.txtbandeauhome {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-decoration: none;
text-transform: none
}

a.liendixspenonroll:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #0000CC;
text-decoration: none;
text-transform: none
}

a.liendixspenonroll, a.liendixspenonroll:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #0000CC;
text-decoration: none;
text-transform: none
}


td{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

.tddixplus {
font-family: Arial, Helvetica, sans-serif;
color:#e17100;
font-size: 10px
}

.tddix {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px
}

.popup {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
background-color: #Ffce5a
}

.titre {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-transform: capitalize;
}

.titreprint {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-transform: capitalize;
}

.gras {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold
}
i {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
A {
color:#0000CC;
text-decoration: underline;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
 }

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px }
.text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px }

p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px }

tableau  {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px }

.tdtitre {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.tdstitre {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #074B88}
.dix {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal}

.menuniveau  {background-color : #ffffff;}
.menuniveau A:hover  {font-size : 11px;font-family: Arial, Helvetica, sans-serif;color : #00A5C2;font-weight : bold;}
.menuniveau A  {text-decoration : none;}

.menu  {position : absolute; visibility : hidden; background-color : #Ffce5a; border : 1px solid;}
.menu A:hover  {font-size : 11px;font-family: Arial, Helvetica, sans-serif;color : #00A5C2;font-weight : bold;}
.menu A  {text-decoration : none;}

a.cheminfer  {font-size : 11px;font-family:Verdana, Arial, Helvetica, sans-serif;color : #000000;font-weight : bold;}
a.cheminfer:hover  {font-size : 11px;font-family:Verdana, Arial, Helvetica, sans-serif;color : #f20079;font-weight : bold;}

.projetTitreForm {font-size: 12px; font-weight: bold; color:#FFFFFF; background-color:#074B88;}
.projetTitreFormRed {font-size: 14px; font-weight: bold; color:#FFFFFF; background-color:#E5350B;}
.projetLib {color:#003399; font-weight:bold;}
.projetLibBlack {color:#000000; font-weight:bold;}
.projetLibRed {background-color:#D44B1A; color:#FFFFFF; font-weight:bold;}
.projetLigneRed {background-color:#D44B1A; color:#FFFFFF; font-weight:bold;}
.projetLigne1 {background-color:#FFFFFF;}
.projetLigne2 {background-color:#F3F4FF;}
.projetTitre {background-color:#D1DFFF; font-size: 16px; color:#003399; font-weight:bold;}
.projetTitreRed {background-color:#D44B1A; font-size: 14px; color:#FFFFFF; font-weight:bold;}
.projetTitreBleu {background-color:#004A8C; font-size: 14px; color:#FFFFFF; font-weight:bold;}
.projetLibSmall {color:#000000; font-size: 10px;}
.projetTitreRedSmall {background-color:#D44B1A; font-size: 12px; color:#FFFFFF; font-weight:bold;}
.projetTitreSmall {background-color:#D1DFFF; font-size: 10px; color:#003399; font-weight:bold;}
.projetFondBleu {background-color:#004A8C; text-align:center;}
.projetTitreRedPrint {background-color:#D44B1A; font-size: 14px; color:#FFFFFF; font-weight:bold;}
.projetFondBleuPrint {background-color:#004A8C; color:#FFFFFF; font-weight:bold;}
.projetLibRedPrint {background-color:#D44B1A; color:#FFFFFF; font-weight:bold;}
.projetTitreSmallPrint {background-color:#D1DFFF; font-size: 10px; color:#003399; font-weight:bold;}

.erreur {
	color : #FF0000;
	font-size : 12px;
	font-weight : bold;
}

.actuhome {
	padding : 0px 7px 0px 7px;
}

select, option {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

.smallSelect {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px
}